Bug 165671 - HWCERT: Primergy TX 150 S3 (SCSI)
HWCERT: Primergy TX 150 S3 (SCSI)
Status: CLOSED DUPLICATE of bug 168679
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
Will Woods
http://www.fujitsu-siemens.com/produc...
Primergy
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-11 06:20 EDT by Nick Strugnell
Modified: 2007-08-22 15:26 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-QU1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-20 06:22:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Additional hardware information for PRIMERGY TX150 (798.00 KB, application/msword)
2005-08-24 07:32 EDT, Giuseppe Raimondi
no flags Details

  None (edit)
Description Nick Strugnell 2005-08-11 06:20:07 EDT
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           Primergy
Model:          TX 150 S3 (SCSI)
Vendor:         Fujitsu
Category:       Server
Reporter:       nstrug@redhat.com
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
rhr2-TX_150_S3__SCSI_-Nahant_Update_1_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/9da01cc152cb3b8193088a81a0168767/rhr2-TX_150_S3__SCSI_-Nahant_Update_1_results-1.noarch.rpm

0   PASSED   USB
    PASSED   INFO
    FAILED   CDROM
1   PASSED   INFO
    PASSED   VIDEO
    PASSED   STORAGE
    FAILED   NETWORK
    PASSED   FLOPPY
    PASSED   CORE
Comment 1 Nick Strugnell 2005-08-11 06:22:15 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
rhr2-TX_150_S3__SCSI_-Nahant_Update_1_results-2.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/fd2b2154c727f1f688d8cd34e8a62069/rhr2-TX_150_S3__SCSI_-Nahant_Update_1_results-2.noarch.rpm

0   PASSED   INFO
    FAILED   CDROM
1   PASSED   INFO
    PASSED   STORAGE
    FAILED   NETWORK
    PASSED   CORE
Comment 2 Nick Strugnell 2005-08-11 06:23:01 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
rhr2-TX_150_S3__SCSI_-Nahant_Update_1_results-3.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/5f264f27808dab2c3639ad9875c56d0a/rhr2-TX_150_S3__SCSI_-Nahant_Update_1_results-3.noarch.rpm

0   PASSED   INFO
    PASSED   STORAGE
    PASSED   CORE
Comment 3 Nick Strugnell 2005-08-12 08:41:50 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
rhr2-TX_150_S3__SCSI_-Nahant_Update_1_results-4.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/839d15e6cedd59373b75857931c5c8a5/rhr2-TX_150_S3__SCSI_-Nahant_Update_1_results-4.noarch.rpm

0   FAILED   USB
    PASSED   INFO
    FAILED   CDROM
1   PASSED   INFO
    PASSED   VIDEO
    PASSED   STORAGE
    FAILED   NETWORK
    FAILED   FLOPPY
    PASSED   CORE
Comment 4 Nick Strugnell 2005-08-12 09:27:44 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
rhr2-TX_150_S3__SCSI_-Nahant_Update_1_results-5.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/11a51d367df8931bb5f360ff13a4e1e3/rhr2-TX_150_S3__SCSI_-Nahant_Update_1_results-5.noarch.rpm

Please note the following failures:
FAILED: Number of tests required and number ran do not match.  Expected: CORE,INFO,STORAGE,USB,NETWORK,FLOPPY,VIDEO,CDROM Actual Ran: USB,INFO,NETWORK,FLOPPY,CDROM

0   FAILED   USB
    FAILED   INFO
    FAILED   CDROM
1   PASSED   USB
    PASSED   INFO
    FAILED   CDROM
2   PASSED   INFO
    FAILED   NETWORK
    PASSED   FLOPPY
Comment 5 Nick Strugnell 2005-08-12 11:48:19 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
rhr2-TX_150_S3__SCSI_-Nahant_Update_1_results-6.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/2c5794fdfd39b01e440e12024f1f4b2e/rhr2-TX_150_S3__SCSI_-Nahant_Update_1_results-6.noarch.rpm

Please note the following failures:
FAILED: Number of tests required and number ran do not match.  Expected: CORE,INFO,STORAGE,USB,NETWORK,FLOPPY,VIDEO,CDROM Actual Ran: USB,INFO,NETWORK,FLOPPY,CDROM

0   PASSED   USB
    PASSED   INFO
    FAILED   CDROM
1   PASSED   INFO
    FAILED   NETWORK
    PASSED   FLOPPY
Comment 8 Giuseppe Raimondi 2005-08-24 07:32:18 EDT
Created attachment 118044 [details]
Additional hardware information for PRIMERGY TX150

additional datasheet for PRIMERGY TX150

Note You need to log in before you can comment on or make changes to this bug.